キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 

F-Secure SAFE のシステム要件を教えてください。

ここでは、対応 OS に関する F-Secure SAFE のシステム要件について説明します。

ライセンスを有効にし、アップデート情報を受けとるには、インターネット環境が必要です。また、ブラウザ設定で Javascript を有効にする必要があります。

Windows

  • 対応プラットフォーム: Windows 10/8.1/8/7 (SP1)。ARM 系のタブレットは対応されていません。
  • プロセッサ: Intel Pentium 4 以上
  • メモリ: 1GB 以上
  • ディスク容量: 1.2GB の空き容量
  • ブロック ページを有効にするにはユーザのブラウザ設定で Javascript を有効にする必要があります。

Mac

  • 対応プラ​​ットフォーム: macOS 10.13 (High Sierra)、macOS 10.12 (Sierra)、OS X 10.11 (El Capitan)
  • プロセッサ: Intel
  • メモリ: 1GB 以上
  • ディスク容量: 250MB の空き容量

スマートフォンとタブレット

  • Android 5.0 以降、70MB の空き容量
  • iOS 10 or later with 10MB of free disk space
Pricing & Product Info

For product info and pricing please go to the F-Secure product page

バージョン履歴
改訂番号
24/24
最終更新:
‎19-02-2018 11:43 PM
更新者: